
<nav class="navbar navbar-expand-lg navbar-light bg-light" id="navi">
        <a class="navbar-brand">Hermawan Arifin</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
    
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                        Dropdown
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="../#example3">Toko Saya</a>
                        <a class="dropdown-item" href="../#example2">CV Saya</a>
                        <a class="dropdown-item" href="Challenge3.html" target = "_blank">Hadiri pernikahan saya</a>
                        <a class="dropdown-item" href="forms.html" target = "_blank">Jadwal Kegiatan</a>
                    </div>
                </li>
            </ul>
        </div>
    </nav>